const require_utils = require("../../dataSourceForm/utils.js");
const require_WithMode = require("./WithMode.js");
//#region src/components/dataSourceComponents/fields/InputNumber/index.tsx
const InputNumber = require_utils.withFormItem(require_WithMode.default, { innerProps: {
	stringMode: false,
	style: { width: "100%" }
} });
//#endregion
exports.default = InputNumber;
